IDCVSSSummaryLast (major) updatePublished
CVE-2018-11581 3.5
Cross-site scripting (XSS) vulnerability on Brother HL series printers allows remote attackers to inject arbitrary web script or HTML via the url parameter to etc/loginerror.html.
16-11-2018 - 14:29 01-06-2018 - 17:29
Back to Top Mark selected
Back to Top